# Generated by Django 4.1.9 on 2023-11-20 11:01

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_staff", "0005_add_staff_default_login"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="staffdefaultlogin",
            name="id",
        ),
        migrations.AlterField(
            model_name="staffdefaultlogin",
            name="user",
            field=models.OneToOneField(
                on_delete=django.db.models.deletion.CASCADE,
                primary_key=True,
                serialize=False,
                to="ims_staff.staffuser",
            ),
        ),
    ]
